curl "https://api.scanova.io/qr-assets/text-logo/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 5,
"text": "SALE",
"is_bold": true,
"is_italic": false,
"color": "FF0000",
"font_size": 120,
"font_family": "Arial",
"has_user": true,
"modified": "2026-09-01T10:00:00Z"
}
]
}
QR-Assets
Textlogo-Vorlagen auflisten
GET /qr-assets/text-logo/
GET
/
qr-assets
/
text-logo
/
curl "https://api.scanova.io/qr-assets/text-logo/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 5,
"text": "SALE",
"is_bold": true,
"is_italic": false,
"color": "FF0000",
"font_size": 120,
"font_family": "Arial",
"has_user": true,
"modified": "2026-09-01T10:00:00Z"
}
]
}
Listet Textlogo-Vorlagen auf, auf dem Management-API-Host (
api.scanova.io).
GET https://api.scanova.io/qr-assets/text-logo/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
Anders als jeder andere Endpunkt in diesem Modul erfordert dieser keinen Management-API-Schlüssel — er ist anonym lesbar und liefert dann nur die gemeinsamen System-Standardtextlogos. Senden Sie Ihren Schlüssel, um zusätzlich die eigenen gespeicherten Logos des Kontos neben den Standardwerten zu sehen.
curl "https://api.scanova.io/qr-assets/text-logo/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 5,
"text": "SALE",
"is_bold": true,
"is_italic": false,
"color": "FF0000",
"font_size": 120,
"font_family": "Arial",
"has_user": true,
"modified": "2026-09-01T10:00:00Z"
}
]
}
has_user: false kennzeichnet einen gemeinsamen System-Standardwert; has_user: true kennzeichnet einen, der diesem Konto gehört.
Verwandte Themen
- Textlogo-Vorlage erstellen — eine neue speichern.
- Textlogo-Vorlage löschen — eine entfernen, die diesem Konto gehört.
- Übersicht über die Management API — das Authentifizierungsschema und die Quota-Regeln für diesen Endpunkt.
Autorisierungen
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Antwort
200 - application/json
Paginated list of text logos.
War diese Seite hilfreich?